body{ overflow: scroll;}


.content-wrapper .exhibox img{width: 100%;}

.view-h a{
    text-transform: uppercase;
    font-size:10px;
    font-family: 'HelveticaNeueMd', sans-serif;
    color:#000000;
    border-style:solid;
    border-width: 0px 0px 1px 0px;
    padding-bottom: 2px;
}
.exhibox h3{margin-top: 20px;}
.exhibox h4{font-size: 12px;}
.content-wrapper .exhibox{padding:15px;}
.content-wrapper .exhibox img{width: 100%;}